*{  margin:0;
	padding:0;		
	left:0px; 
	right:0px;
	margin-left:0px; 
	margin-top:0px; 
	width:100%;	
	text-align:left;	
	color:#000;
	font-family:Microsoft Yahei;
	font-size:17px;
	border:0px}
	
	*:focus{outline:none}

button{
	background-color:#339999;
	border:0px solid #330000;}		

@keyframes fadeIn {
0% {opacity: 0;}
50% {opacity: 0;}
100% {opacity: 1;}}	

@-webkit-keyframes fadeIn {
0% {opacity: 0;}
50% {opacity: 0;}
100% {opacity: 1;}}	

body{width:100%;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff}


img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	animation: fadeIn; 
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-delay: 0s;	
	-webkit-animation: fadeIn; 
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 0s;}
		
.Blank{float:left;width:100%}	
